Search:

User: Stemp; Keyword(s):

Page 1 of 10 1 2 3 4

Search: Search took 0.01 seconds.

  1. Replies
    174
    Views
    26,251

    Re: Midori Web Browser

    Facebook doesn't understand midori identity :(

    You need to change it in Menu Edit, Preferences, Network, Identity to something like this :
    Mozilla/5.0 (X11; U; Linux x86_64; fr-fr)...
  2. Re: Skype & Microdia Sonix Webcam (black/white video)

    LD_PRELOAD=/usr/lib32/libv4l/v4l2convert.so skype
  3. Replies
    9
    Views
    1,261

    [ubuntu] Re: Webcam not working how do fix it?

    And linux-headers I think.

    BTW the latest is now 2.12.2, it's moving fast ;)
  4. Replies
    2
    Views
    2,909

    [ubuntu] Re: how to install genius webcam ilook 300 ?

    The 093a:2628 webcams use the gspca pac7311 driver, and should work OOTB.
    If not, try to compile the gspca snapshot.
    Gspca Snapshot is in French, but shouldn't be difficult to understand :)
  5. Replies
    174
    Views
    26,251

    Re: Midori Web Browser

    Menu Tools, Customize Toolbar ?
  6. Replies
    30
    Views
    44,962

    [ubuntu] Re: Webcam driver for Ubuntu

    The webcam 06a2:6810 was just added to the gspca tp6800 driver in gspca-2.11.11 !
  7. Replies
    30
    Views
    44,962

    [ubuntu] Re: Webcam driver for Ubuntu

    Hi primitivling,


    Bus 003 Device 003: ID 06a2:6810 Topro Technology, Inc.

    AFAIK there is NO working drivers for topro webcams :(

    There is an untested and unusable driver at...
  8. Replies
    30
    Views
    44,962

    [ubuntu] Re: Webcam driver for Ubuntu

    Can you provide a screenshot of what you have ?
    Because the screenshots in the post are clearly .config Linux Kernel Configuration ;)
  9. Replies
    30
    Views
    44,962

    [ubuntu] Re: Webcam driver for Ubuntu

    Ok, this webcam is now supported by the gspca sq930x driver.
    It's a bit new so it's not in Ubuntu 10.04.
    In order to get it, you need to compile a new gspca version.
    You may try with this post :...
  10. Replies
    30
    Views
    44,962

    [ubuntu] Re: Webcam driver for Ubuntu

    The name of your webcam is not really helpfull, you need to show us the result of 2 commands :


    lsusb
    To get the id of your cam


    lsmod | grep video
    To see if there is a webcam module.
  11. Replies
    30
    Views
    44,962

    [ubuntu] Re: Webcam driver for Ubuntu

    LD_PRELOAD=/usr/lib32/libv4l/v4l2convert.so skype
  12. Replies
    8
    Views
    3,592

    [other] Re: Webcam Genius iLook 300

    I hope it's not too late for an answer.
    camorama and skype doesn't use the V4L2 system.

    In order to use them you need to add the compatibility or conversion layer :

    ...
  13. Replies
    174
    Views
    26,251

    Re: Midori Web Browser

    You need webkit >= 1.1.22 and Sun Java (not OpenJDK)
  14. Replies
    174
    Views
    26,251

    Re: Midori Web Browser

    http://stemp.wordpress.com/2010/02/24/webkitgtk-etand-java/ ;)
  15. Replies
    35
    Views
    12,478

    Re: Parole Media PLayer

    Great ! But it's not my applications (the dev is Ali Abdallah), I only created the package. And anyway this package is still waiting in Revu, but I'm pretty sure someone from Debian will recreate it...
  16. [SOLVED] Re: Installed some updates and now Liferea is not working anymore

    Ooops sorry for the mess /o\

    WebkitGtk 1.1.18 is incompatible with libsoup 2.29.3, so we had to downgrade to version 2.28.2 in order to provide it.
  17. Replies
    35
    Views
    12,478

    Re: Parole Media PLayer

    Parole 0.2.0 is ready.
    http://releases.xfce.org/feeds/project/parole
    PPA

    Release notes for 0.2.0
    =======================

    I'm very happy to announce the first stable release of parole.

    *...
  18. Replies
    35
    Views
    12,478

    Re: Parole Media PLayer

    Embedded WMV Video files doesn't work for me.
    I'm testing from http://home.att.net/~cherokee67/mediatests.html
  19. Replies
    35
    Views
    12,478

    Re: Parole Media PLayer

    Version 0.1.95 is ready in my Xfce PPA
  20. Replies
    35
    Views
    12,478

    Re: Parole Media PLayer

    Nope I can't the actual git is broken.


    make[4]: *** No rule to make target `gstmarshal.c', needed by `libparolegst_la-gstmarshal.lo'. Stop.

    We will have to wait, but the 0.1.91 version is...
  21. Replies
    35
    Views
    12,478

    Re: Parole Media PLayer

    I created a git version package, in My PPA (don't add it, just pick the package). But anyway the browser plugin is crashing for me ;)
  22. Replies
    35
    Views
    12,478

    Re: Parole Media PLayer

    This plugin is only available in git, the 0.1.91 version doesn't have it.
    You'll have to wait for 0.1.92 ;)
  23. Replies
    2
    Views
    745

    [ubuntu] Re: GPG key for release repository?

    The key server are overloaded.
    It's not very important for now, tomorrow you'll have to type this command :

    sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com C18DC20E89617F48
  24. [ubuntu] Re: aMSN trouble - pop-ups don't show all components

    /o\ I missed your message :D

    Could you try with aptitude and give all the messages from the full upgrade ?
    (I add the LANG=C command to get the messages in English, and aptitude is better for...
  25. [ubuntu] Re: aMSN trouble - pop-ups don't show all components

    Ok so the PPA version is Kandidaat \o/

    an upgrade and you'll have it ;)


    sudo apt-get upgrade
Results 1 to 25 of 250
Page 1 of 10 1 2 3 4